<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-Katalog 5.0</title>
</head>
<body>
<div class="container" align="center">
    <div class="row">
        <div class="home-carousel-wrapper">
            <!-- Main Slider -->
            <div class="col-sm-12 col-md-12">
                <div class="slider">
                    <img src="@{'/public/images/maintenance.jpeg'}" class="img img-responsive" style="max-height: 500px;"/>
                </div>
            </div>
            <!-- End Main Slider -->
        </div>
    </div>
</div>

</body>
</html>